@media (min-height:  400px) and (max-height:500px) { 
    div {
        overflow-y: scroll; 
        border:  none; 
        height: 350px;
    }

}


@media (min-height: 500px) and (max-height:600px)  { 
    div {
        overflow-y: scroll; 
        border: none; 
        height: 400px;
    }

}

 /* Medium devices (tablets, 768px and up) */
@media (min-height: 600px) and (max-height:700px) { 
    div {
        overflow-y: scroll; 
        border: none; 
        height: 500px;
    }

 }

 /* Large devices (desktops, 992px and up) */
@media (min-height: 700px) { 
    div {
        overflow-y: scroll; 
        border: none; 
        height: 600px;
    }

 }